@charset "UTF-8";
/* SPの基準を375pxデザインに変更 */
.early-summer .keyvisual {
  max-width: 100%;
  position: relative;
}
.early-summer .keyvisual .keyvisual__image {
  position: relative;
}
.early-summer .keyvisual .keyvisual__text {
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 1024px) {
  .early-summer .keyvisual .keyvisual__text {
    padding-top: calc(clamp(0px, 6.25vw, 120px) * 1);
    padding-left: calc(clamp(0px, 8.3333333333vw, 160px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .keyvisual .keyvisual__text {
    width: 100%;
    padding-top: calc(clamp(0px, 7.4666666667vw, 76.384px) * 1);
    text-align: center;
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .keyvisual .keyvisual__title {
    font-size: calc(clamp(0px, 4.2708333333vw, 82px) * 1);
    line-height: 0.8292682927;
    margin-bottom: calc(clamp(0px, 1.25vw, 24px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .keyvisual .keyvisual__title {
    font-size: calc(clamp(0px, 8.5333333333vw, 87.296px) * 1);
    line-height: 1.5;
    margin-bottom: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .keyvisual .keyvisual__lead {
    font-size: calc(clamp(0px, 1.25vw, 24px) * 1);
    line-height: 1.7;
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .keyvisual .keyvisual__lead {
    font-size: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
    line-height: 1.7;
  }
}